<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">PortMonitor</string>
		<string id="101">__mnfact__</string>
		<string id="102">Fout</string>
		<string id="103">Poortnaam is niet geldig of niet uniek.</string>
		<string id="104">Kan apparaat niet verbinden. Controleer of de naam van het apparaat en het IP-adres correct zijn opgegeven.</string>
	</strings>
	<dlg id="99">
		<caption>Poort instellen</caption>
		<string id="209">Poortnaam</string>
		<string id="201">Faxapparaat selecteren</string>
		<string id="202">Lokaal</string>
		<string id="203">Netwerk</string>
		<string id="204">Bladeren ...</string>
		<string id="1">OK</string>
		<string id="2">Annuleren</string>
		<string id="9">Help</string>
	</dlg>
</resources>
